{
    "collection": {
        "page_collection_title": "Koleksi ...",
        "page_collection_intro": "Itu adalah sebuah daftar semua koleksi situs web ini. Informasi sebuah koleksi sendiri menjadi terlihat dengan klik di masukannya. Sebagaimana mungkin akses ikhtisar benda-benda dari koleksinya dan menelusuri benda spesifik di dalam koleksi yang terpilih.",
        "list_example": "... misalnya ...",
        "list_show_objects": "Tunjukkan benda",
        "list_search_collection": "Cari dalam koleksi",
        "page_collection_description": "Halaman ini merupakan daftar semua koleksi dari para museum penyerta instansi museum-digital ini."
    }
}